@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.sf-menu * {
z-index: 9999999;
}
a.add_to_wishlist{
margin: -40px 140px 0 !important;
float: right;
color: #ebc361;
-webkit-font-smoothing: antialiased;
cursor: pointer;
font-weight: 700;
}
img.ImgWish {width: 30px;margin: 0 10px 0;}
a.add_to_wishlist:hover{color: #d0ad57;}
#sidebar a:hover {color: #102e54 !important;}
.current-cat {color: #102e54 !important;font-weight: 700;}

@media (min-width: 768px) {
  .woocommerce ul.products li.product h3{height: 99px;}
  .woocommerce ul.products li.product .button {position: absolute;bottom: -20px;}
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height: 320px;}
}

.related.products  li.product a img {width: 80% !important;}
.chosen-container-single .chosen-search input[type=text] {display: none;}
.widget-inner .product-price, .widget-inner .product-stock-stauts,.widget-inner .product-price,.widget-inner .product-stock-status{display:none !important;}
.mobile-language-select{display:none;}
@media screen and (max-width: 980px) {
.mobile-language-select{position: absolute;display:block;}
a.add_to_wishlist{margin: -40px 5px 0 !important;}
.WishListImg{display:none;}
}
